Skip to Content

PI_BASIS 2006_1_700 vs. 2005_1_700

Hello,

I had an upgrade from 4.6C to ECC 6.00. After that I have a Version of PI_BASIS Add-On = 2005_1_700...

Now I am installing the SP for BW and get an information from Queue that I need to have a PI_BASIS 2006_1_700. From some othe posts in this forum i know that i cann ignore that.

But my questions are.

- Is it a neu version of PI_BASIS Add-on?

- Mei I install the new version of this or i should upgrade it ?

- From which SPS it will be a standard?

I found no information in SAP-NET. 😔

best regards

Vladimir

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Aug 20, 2007 at 10:05 AM

    Hello Vladimir ,

    Is it a neu version of PI_BASIS Add-on? -> Yes

    - Mei I install the new version of this or i should upgrade it ? -> You have to upgrade PI_BASIS 2005_1_700 to 2006_1_700

    - From which SPS it will be a standard? -> Please check on or download the patches for 2005_1_700 OR 2006_1_700 www.service.sap.com/swdc

    Regards ,

    Santosh

    Add comment
    10|10000 characters needed characters exceeded